@charset "UTF-8";
.sect01 {
  margin-top: 40px;
}
.sect01 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect01 .blocks li {
  margin-bottom: 40px;
}
.sect01 .blocks li:last-child {
  margin-bottom: 0;
}
.sect01 .blocks li .block h3 {
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
  font-size: 20px;
  line-height: 1.3;
}
.sect01 .blocks li .block h3 span {
  margin-right: 15px;
}
.sect01 .blocks li .block .img {
  margin-bottom: 20px;
}
.sect01 .blocks li .block .txt {
  font-size: 14px;
  line-height: 1.5;
}

.sonota {
  margin-top: 40px;
}
.sonota .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sonota .sonota__block {
  margin-bottom: 40px;
}
.sonota .sonota__block:last-child {
  margin-bottom: 0;
}
.sonota .sonota__block p {
  font-size: 14px;
  line-height: 1.5;
}

.chui {
  margin: 60px 0;
  padding: 50px 20px;
  background-color: #E6E6E6;
  position: relative;
}
.chui::before {
  display: block;
  content: "";
  background: url(../img/guide/sen.png);
  background-size: contain;
  width: 100%;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
}
.chui::after {
  display: block;
  content: "";
  background: url(../img/guide/sen.png);
  background-size: contain;
  width: 100%;
  height: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.chui .txt01 {
  display: inline-block;
  background-color: #E6E6E6;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.chui .txt01 span {
  font-size: 28px;
  font-weight: 600;
}
.chui .txt02 {
  display: inline-block;
  background-color: #E6E6E6;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
.chui .txt02 span {
  font-size: 28px;
  font-weight: 600;
}
.chui .txt03 {
  text-align: center;
  margin-bottom: 40px;
}
.chui .txt03 span {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.3;
}
.chui .m_txt {
  font-size: 14px;
  line-height: 1.5;
}

.sect02 {
  margin-top: 40px;
}
.sect02 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect02 .faq_area dl {
  margin-bottom: 20px;
}
.sect02 .faq_area dl:last-child {
  margin-bottom: 0;
}
.sect02 .faq_area dl dt {
  background-color: #e6e6e6;
  padding: 10px 20px 10px 10px;
  display: flex;
  align-items: baseline;
  position: relative;
  cursor: pointer;
}
.sect02 .faq_area dl dt span {
  font-size: 18px;
}
.sect02 .faq_area dl dt p {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 10px;
}
.sect02 .faq_area dl dt::after {
  display: block;
  content: "＋";
  font-size: 16px;
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.sect02 .faq_area dl dt.open::after {
  display: block;
  content: "－";
  font-size: 16px;
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.sect02 .faq_area dl dd {
  display: none;
}
.sect02 .faq_area dl dd .faq_wrap {
  background-color: #f2f2f2;
  padding: 10px;
  display: flex;
  align-items: baseline;
}
.sect02 .faq_area dl dd .faq_wrap span {
  font-size: 18px;
}
.sect02 .faq_area dl dd .faq_wrap p {
  font-size: 16px;
  line-height: 1.5;
  margin-left: 10px;
}

.c_txt {
  text-align: center;
  margin: 40px 0;
}
.c_txt a {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
}

.sect03 {
  margin-top: 40px;
  padding-top: 40px;
  background-color: #000;
}
.sect03 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
  color: #fff;
}
.sect03 .flex .c_r dl {
  color: #fff;
  margin-bottom: 15px;
}
.sect03 .flex .c_r dl:last-child {
  margin-bottom: 0;
}
.sect03 .flex .c_r dl dt {
  font-size: 16px;
  margin-bottom: 10px;
}
.sect03 .flex .c_r dl dd {
  font-size: 16px;
}
.sect03 .map {
  margin-top: 60px;
}
.sect03 .map iframe {
  display: block;
  width: 100%;
  height: 340px;
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.sect01_top {
  margin-top: 30px;
}
.sect01_top .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect01_top .t_txt {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.sect01_top .note_area {
  padding: 20px;
  border: 2px solid #ff0000;
}
.sect01_top .note_area p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.sect01_top .note_area p:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .sect01 {
    margin-top: 80px;
  }
  .sect01 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sect01 .blocks {
    display: flex;
    flex-wrap: wrap;
  }
  .sect01 .blocks li {
    width: calc((100% - 50px) / 2);
    margin-right: 50px;
    margin-bottom: 100px;
  }
  .sect01 .blocks li:nth-child(2n) {
    margin-right: 0;
  }
  .sect01 .blocks li:nth-of-type(2) {
    margin-top: 250px;
  }
  .sect01 .blocks li:nth-of-type(3) {
    margin-top: -250px;
  }
  .sect01 .blocks li:nth-of-type(5) {
    margin-top: -640px;
  }
  .sect01 .blocks li .block h3 {
    margin-bottom: 30px;
    font-size: 36px;
  }
  .sect01 .blocks li .block h3 span {
    margin-right: 30px;
  }
  .sect01 .blocks li .block .img {
    margin-bottom: 25px;
  }
  .sect01 .blocks li .block .txt {
    font-size: 18px;
  }
  .sonota {
    margin-top: 80px;
  }
  .sonota .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sonota .sonota__block {
    margin-bottom: 60px;
  }
  .sonota .sonota__block p {
    font-size: 18px;
  }
  .chui {
    margin: 80px 0;
    padding: 80px 50px;
  }
  .chui .txt01 span {
    font-size: 40px;
    font-weight: 900;
  }
  .chui .txt02 span {
    font-size: 40px;
    font-weight: 900;
  }
  .chui .txt03 span {
    font-size: 40px;
    font-weight: 900;
  }
  .chui .m_txt {
    font-size: 18px;
  }
  .sect02 {
    margin-top: 80px;
  }
  .sect02 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sect02 .faq_area dl dt {
    padding: 30px;
  }
  .sect02 .faq_area dl dt::after {
    font-size: 20px;
  }
  .sect02 .faq_area dl dt span {
    font-size: 30px;
  }
  .sect02 .faq_area dl dt p {
    font-size: 20px;
    margin-left: 20px;
  }
  .sect02 .faq_area dl dt.open::after {
    font-size: 20px;
  }
  .sect02 .faq_area dl dd .faq_wrap {
    padding: 40px 30px;
  }
  .sect02 .faq_area dl dd .faq_wrap span {
    font-size: 30px;
  }
  .sect02 .faq_area dl dd .faq_wrap p {
    font-size: 20px;
    margin-left: 20px;
  }
  .c_txt {
    margin: 80px 0;
  }
  .c_txt a {
    font-size: 35px;
  }
  .sect03 {
    margin-top: 80px;
    padding-top: 120px;
  }
  .sect03 .ttl {
    font-size: 70px;
    margin-right: 50px;
    margin-bottom: 0;
  }
  .sect03 .flex {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto;
  }
  .sect03 .flex .c_l {
    width: 50%;
  }
  .sect03 .flex .c_r {
    width: 60%;
  }
  .sect03 .flex .c_r dl {
    display: flex;
    margin-bottom: 35px;
  }
  .sect03 .flex .c_r dl dt {
    font-size: 20px;
    margin-bottom: 0;
    width: 30%;
  }
  .sect03 .flex .c_r dl dd {
    width: 70%;
    font-size: 20px;
  }
  .sect03 .map {
    margin-top: 120px;
  }
  .sect03 .map iframe {
    height: 500px;
  }
  .sect01_top {
    margin-top: 120px;
  }
  .sect01_top .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .sect01_top .t_txt {
    font-size: 18px;
  }
  .sect01_top .note_area {
    padding: 40px;
    border: 4px solid #ff0000;
  }
  .sect01_top .note_area p {
    font-size: 20px;
    line-height: 1.5;
  }
}